/*
 Theme Name:     Hoch Zwei Child 5
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Hoch Zwei Childtheme
 Author:         Hoch Zwei GmbH
 Author URI:     https://www.werbung-text-design.de
 Template:       Divi
 Version:        5.0.0-public-alpha.14.1
*/
 



/* MAGIC HAPPENS FROM HERE
------------------------------------------------------- */




/*image gallery item aspect ratio square 1:1*/

.pa-image-gallery-1-1 .et_pb_gallery_image {
  padding-top: 100%;
  display: block;
}

.pa-image-gallery-1-1 .et_pb_gallery_item img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}


strong {
    font-family: Fira Sans Bold;
}